### **Objective:**

The goal of Klondike Solitaire is to move all 52 cards from the tableau and stockpile into four foundation piles, one for each suit, arranged in ascending order from Ace to King.

### **Setup:**

**Players:** 1 player

**Deck:** 52 cards in four suits (Spades, Hearts, Clubs, Diamonds)

- Tableau: Deal 28 cards into seven columns:
  - First column: 1 card (face-up)
  - Second column: 2 cards (1 face-up, 1 face-down)
  - Third column: 3 cards (1 face-up, 2 face-down)
  - ...
- Stockpile: The remaining 24 cards form the stockpile (also called the deck), placed face-down.
- Foundations: Leave space for four foundation piles above the tableau.

### **Game Flow:**

- **Building Foundations:** 
    - Move Aces to the foundation piles when they appear, then build each foundation pile in ascending order within the same suit (e.g., Ace of Hearts, 2 of Hearts, 3 of Hearts, etc.).

- **Moving Cards within the Tableau:**
    - **Descending Order:** Build tableau columns in descending order, alternating colors (e.g., place a red 6 on a black 7).
    - **Revealing Cards:** When you move a face-up card, the face-down card beneath it is revealed.
    - **Empty Columns:** Only a King (or a sequence starting with a King) can be placed in an empty column.

- **Using the Stockpile:**
    - Draw one or three cards from the stockpile (depending on the variation) and place them face-up in a waste pile.
    - Only the top card of the waste pile is available for play.
    - When you exhaust the stockpile, you can reshuffle the waste pile and go through it again.

- **Winning the Game:**  
    - You win when all cards are moved to the foundation piles, completing each suit in ascending order.

### **Additional:**

-   **Plan Moves:** Look for opportunities to uncover face-down cards and create empty columns for Kings.

-   **Manage the Stockpile:** Think ahead when cycling through the stockpile to avoid missing key moves.

-   **Undo Options:** In digital versions, using the undo feature strategically can help practice and learn new strategies.

-   **Variations:** Some versions allow three-card draws or limit the number of times you can cycle through the stockpile.